@font-face {
    font-family: 'Electro';
    font-style: normal;
    font-weight: 400;
    src: url(/view/src/fonts/electro.ttf);
}

@font-face {
    font-family: 'Fabryka';
    src: url(/view/src/fonts/fabryka.ttf);
}

@font-face {
    font-family: 'Play';
    src: url(/view/src/fonts/play.ttf);
}

@font-face {
    font-family: 'Font';
    font-style: normal;
    font-weight: 400;
    src: url('/view/src/fonts/font.ttf');
}